@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

:root {
	--color-background-main: #1a1a1a;
	--color-background-content: #050505;
	--color-background-content-semi: rgba(5, 5, 5, 0.9);
	--color-highlight-blue: #00cdfc;
	--color-highlight-green: #00fc82;
	--color-highlight-pink: #e74fbc;
	--color-highlight-yellow: #f8d616;
	--color-highlight-red: #ef3b3b;
	--color-text-feature-body: #999;
	--timing-mobile-menu-animation: 0.6s;
	--viewport-width-desktop: 1100px;
}

html {
	box-sizing: border-box;
	min-height: 100%;
	background: var(--color-background-main);
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: black;
}

body {
	background: var(--color-background-main);
	min-width: 320px;
	min-height: 100%;
	padding-top: 104px;
	color: #f0f0f0;
	line-height: 1.4em;
	font-size: 14px;
	font-weight: 300;
	transition: padding-top 0.3s linear;
}
@media (max-width: 950px) {
	body {	
		padding-top: 88px;
	}
}

header {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 104px;
	letter-spacing: 0.05em;
	z-index: 50;
}
@media (max-width: 950px) {
	header {
		height: 88px;
	}
}

section {
	position: relative;
	width: 100%;
	overflow: hidden;
}

button,
input[type=button],
input[type=submit] {
	display: inline-block;
	border: 1px solid #000;
	padding: 12px 24px;
	background: var(--color-background-main);
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	transition: all 0.6s ease;
	cursor: pointer;
}
button:hover,
input[type=button]:hover,
input[type=submit]:hover {
	color: var(--color-highlight-yellow);
	border-color: var(--color-highlight-yellow);
}
.aclb--highlight-blue button:hover {
	color: var(--color-highlight-blue);
	border-color: var(--color-highlight-blue);	
}
.aclb--highlight-green button:hover {
	color: var(--color-highlight-green);
	border-color: var(--color-highlight-green);	
}
.aclb--highlight-pink button:hover {
	color: var(--color-highlight-pink);
	border-color: var(--color-highlight-pink);	
}
.aclb--highlight-red button:hover {
	color: var(--color-highlight-red);
	border-color: var(--color-highlight-red);	
}

button img {
	margin-right: 10px;
	width: 24px;
	height: 24px;
	vertical-align: -3px;
}

h1 {
	font-weight: 400;	
	font-size: 26px;
	text-transform: uppercase;
}

h2 {
	font-weight: 400;	
	font-size: 22px;
	text-transform: uppercase;
}

h3 {
	font-weight: 400;	
	font-size: 16px;
	text-transform: uppercase;
}

p {
	font-weight: 300;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: var(--color-highlight-yellow);
}

span.aclb--highlight-yellow {
	color: var(--color-highlight-yellow);
}
span.aclb--highlight-blue {
	color: var(--color-highlight-blue);
}
span.aclb--highlight-green {
	color: var(--color-highlight-green);
}
span.aclb--highlight-pink {
	color: var(--color-highlight-pink);
}
span.aclb--highlight-red {
	color: var(--color-highlight-red);
}

strong {
	font-weight: 500;
}

header nav {
	position: absolute;
	top: 0px;
	left: 150px;
	width: calc(100% - 150px);
	text-transform: uppercase;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	transition: left 0.6s ease;
}
@media (max-width: 950px) {
	header nav {
		display: none;
		position: fixed;
		top: 88px; 
		left: 0;
		background: rgba(0, 0, 0, 0);
		width: 100vw;
		height: calc(100vh - 88px);
		transition: background-color var(--timing-mobile-menu-animation) ease;
	}
	header nav.aclb--state-open {
		background: rgba(0, 0, 0, 7);
	}
}

@media (max-width: 950px) {
	header nav ul {
		position: absolute;
		left: -100%;
		top: 0;
		overflow: auto;
		background-color: var(--color-background-main);
		width: 80%;
		min-width: 320px;
		max-width: 480px;
		height: 100%;
		padding: 30px;
		transition: left var(--timing-mobile-menu-animation) ease;
	}
	header nav.aclb--state-open ul {
		left: 0;
	}
}

header nav li {
	float: left;
	list-style: none;
	font-weight: 300;
	font-size: 13px;
	color: #f0f0f0;
	transition: 0.5s color ease;
}
header nav li.aclb--mobile-menu-only {
	display: none;
}
header nav li.aclb--header-navigation-hero-action {
	position: absolute;
	top: 0;
	right: 0;
	margin: 10px 5px;
}
@media (max-width: 950px) {
	header nav li {
		position: relative;
		float: none;
		font-size: 24px;
	}
	header nav li.aclb--mobile-menu-only {
		display: block;
	}
}

header nav li.aclb--header-navigation-hero-action button {
	color: var(--color-highlight-yellow);
	border-color: var(--color-highlight-yellow);
}

header nav > ul > li:hover {
	background-image: linear-gradient(to bottom, #222121 0%,#181818 100%);
	color: white;
}
header nav > ul > li:hover,
header nav > ul > li.aclb--state-selected {
	background-image: none;
	color: var(--color-highlight-yellow);
}
header nav > ul > li.aclb--highlight-blue:hover,
header nav > ul > li.aclb--state-selected.aclb--highlight-blue {
	color: var(--color-highlight-blue);
}
header nav > ul > li.aclb--highlight-green:hover,
header nav > ul > li.aclb--state-selected.aclb--highlight-green {
	color: var(--color-highlight-green);
}
header nav > ul > li.aclb--highlight-pink:hover,
header nav > ul > li.aclb--state-selected.aclb--highlight-pink {
	color: var(--color-highlight-pink);
}
header nav > ul > li.aclb--highlight-red:hover,
header nav > ul > li.aclb--state-selected.aclb--highlight-red {
	color: var(--color-highlight-red);
}
@media (max-width: 950px) {
	header nav.aclb--state-selection > ul > li:not(.aclb--state-selected) {
		display: none;
	}
	header nav > ul > li.aclb--state-selected > a::after {
		content: url('/images/icons/icon_arrow-back-yellow_001.svg');
		position: absolute;
		top: 0;
		right: 10px;
		width: 32px;
		line-height: 52px;
		font-size: 36px;
		font-weight: 500;
		color: inherit;
		cursor: pointer;	
	}
	header nav > ul > li.aclb--state-selected.aclb--highlight-blue > a::after {
		content: url('/images/icons/icon_arrow-back-blue_001.svg');		
	}
	header nav > ul > li.aclb--state-selected.aclb--highlight-green > a::after {
		content: url('/images/icons/icon_arrow-back-green_001.svg');		
	}
	header nav > ul > li.aclb--state-selected.aclb--highlight-pink > a::after {
		content: url('/images/icons/icon_arrow-back-pink_001.svg');		
	}
	header nav > ul > li.aclb--state-selected.aclb--highlight-red > a::after {
		content: url('/images/icons/icon_arrow-back-red_001.svg');		
	}
	
	header nav li.aclb--header-navigation-hero-action {
		position: static;
		margin: 15px;
	}
	
	header nav li.aclb--header-navigation-hero-action button {
		font-size: 18px;
	}
}

header nav li a,
header nav li a:hover {
	display: block;
	color: inherit;	
}

header nav > ul > li > a {
	padding: 23px 16px 22px;
}

header nav > ul > li > ul {
	display: none;
	position: absolute;
	top: 100%; 
	left: calc(0px - (50vw - 50%) - 75px);
	width: 100vw;
	padding: 0 calc(50vw - 50%) 0 calc(50vw - 50% + 75px);
}
header nav > ul > li:nth-last-child(2) > ul {
	padding-right: calc(50vw - 50% + 102px);
}
header nav > ul > li:hover > ul {
	display: block;
	z-index: 51;
	background: linear-gradient(to bottom, #414141 0%,#2d2d2d 100%);
}
header nav > ul > li:hover > ul::after {
	content: ' ';
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	height: 50px;
}
@media (max-width: 950px) {
	header nav > ul > li > a {
		padding: 15px 20px;
	}	
	header nav > ul > li > ul {
		position: static;
		width: auto;
		padding: 0;
	}
	header nav > ul > li:nth-last-child(2) > ul {
		padding-right: 0;
	}
	header nav > ul > li:hover > ul {
		display: none;
		background: none;
	}
	header nav > ul > li.aclb--state-selected > ul {
		display: block;
	}
}

header nav > ul > li > ul > li {
	margin: 10px 8px 10px 8px;
	border-left: 3px solid transparent;
	line-height: 24px;
	font-size: 12px;
	transition: border-color .4s ease;
}
header nav > ul > li:nth-last-child(2) > ul > li {
	float: right;
}
header nav > ul > li > ul > li:hover {
	border-left-color: var(--color-highlight-yellow);	
}
header nav > ul > li.aclb--highlight-blue > ul > li:hover,
header nav > ul > li > ul > li.aclb--highlight-blue:hover {
	border-left-color: var(--color-highlight-blue);
}
header nav > ul > li.aclb--highlight-green > ul > li:hover,
header nav > ul > li > ul > li.aclb--highlight-green:hover {
	border-left-color: var(--color-highlight-green);
}
header nav > ul > li.aclb--highlight-pink > ul > li:hover,
header nav > ul > li > ul > li.aclb--highlight-pink:hover {
	border-left-color: var(--color-highlight-pink);
}
header nav > ul > li.aclb--highlight-red > ul > li:hover,
header nav > ul > li > ul > li.aclb--highlight-red:hover {
	border-left-color: var(--color-highlight-red);
}
@media (max-width: 950px) {
	header nav > ul > li > ul > li {
		margin: 15px 10px;
		border-left: none;
		padding: 5px 0 5px 5px;
		font-size: 18px;
		overflow: auto;
		transition: none;
	}
	header nav > ul > li > ul > li:first-child {
		margin-left: 10px;
	}
	header nav > ul > li:nth-last-child(2) > ul > li {
		float: none;
	}
	header nav > ul > li > ul > li:hover {
		border-left-width: 5px;
		border-left-style: solid;
	}
}

header nav > ul > li > ul > li > a {
	padding: 5px 3px 5px 7px;
}
header nav > ul > li > ul > li:hover > a {
	color: white;
}

div.aclb--logo {
	position: absolute;
	top: 10px; left: 10px;
	z-index: 55;
	width: 130px;
	height: 130px;
}

@media (max-width: 950px) {
	div.aclb--header-logo div.aclb--logo {
		width: 90px;
		height: 90px;
	}
}

div.aclb--header-logo {
	z-index: 55;
}
@media (max-width: 950px) {
	div.aclb--header-logo {
		position: fixed;
	}
}

div.aclb--header-top {
   background: linear-gradient(to bottom, #1e1e1e 0%,#191919 100%);
   height: 40px;
}
@media (max-width: 950px) {
	div.aclb--header-top {
		display: none;
		position: absolute;
		background: none;
		height: auto;
	}
}

div.aclb--header-bottom {
	position: absolute;
	top: 40px; left: 0;
	background: linear-gradient(to bottom, #2d2c2c 0%,#1f1f1f 100%);
	width: 100%;
	height: 64px;
}
@media (max-width: 950px) {
	div.aclb--header-bottom {
		position: fixed;
		top: 0;
		height: 88px;
	}
}

div.aclb--mobile-menu-control {
	display: none;
	position: absolute;
	top: 0; right: 0;
	background: linear-gradient(to bottom, #414141 0%,#2d2d2d 100%);
	margin: 12px;
	border-radius: 10px;
	width: 70px;
	height: 66px;
	cursor: pointer;
	z-index: 50;
	transform: scale(0.8);
}

div.aclb--mobile-menu-control span {
	display: block;
	position: absolute;
	left: 11px;
	height: 7px;
	width: 48px;
	background: #f0f0f0;
	border-radius: 9px;
	transform: rotate(0deg);
	transition: .25s ease;
}
div.aclb--mobile-menu-control:hover span {
	background: var(--color-highlight-yellow);
}
div.aclb--mobile-menu-control span:nth-child(1) {
	top: 13px;
}
div.aclb--mobile-menu-control span:nth-child(2),
div.aclb--mobile-menu-control span:nth-child(3) {
	top: 29px;
}
div.aclb--mobile-menu-control span:nth-child(4) {
	top: 45px;
}
div.aclb--mobile-menu-control.aclb--state-open span:nth-child(1),
div.aclb--mobile-menu-control.aclb--state-open span:nth-child(4) {
	top: 29px;
	left: 50%;
	width: 0%;
}
div.aclb--mobile-menu-control.aclb--state-open span:nth-child(2) {
	transform: rotate(45deg);
}
div.aclb--mobile-menu-control.aclb--state-open span:nth-child(3) {
	transform: rotate(-45deg);
}
@media (max-width: 950px) {
	div.aclb--mobile-menu-control {	
		display: block;
	}
}

div.aclb--header-info {
	top: 0; left: 0;
	width: 100%;
	padding-left: 150px;
	line-height: 40px;
	font-size: 12px;
	text-transform: uppercase;
	color: #f0f0f0;
}

div.aclb--header-info span {
	color: #9f9e9e;
	margin-left: 5px;
}

div.aclb--header-info a {
	color: inherit;
	font-weight: inherit;
}